pages:
  page1:
    gui-rows: 6
    items:
      '1':
        material: ANVIL
        buy: 713.32
        sell: 178.33
      '2':
        material: AXOLOTL_BUCKET
        buy: 73.26
        sell: 18.32
      '3':
        material: BELL
        buy: 1000
        sell: 250
      '4':
        material: BRUSH
        buy: 7.88
        sell: 1.97
      '5':
        material: CARROT_ON_A_STICK
        buy: 6.47
        sell: 1.62
      '6':
        material: COBWEB
        buy: 40
        sell: 10
      '7':
        material: COD_BUCKET
        buy: 79.56
        sell: 19.89
      '8':
        material: ELYTRA
        buy: 2415.2
        sell: -1
      '9':
        material: ENDER_CHEST
        buy: 273.12
        sell: 68.28
      '10':
        material: ENDER_EYE
        buy: 10.11
        sell: 2.53
      '11':
        material: EXPERIENCE_BOTTLE
        buy: 107.94
        sell: -1
      '999':
        material: FIREWORK
        buy: 303
        sell: 75
        duration: 2
        colors:
        - cyan
        - purple
        fade-colors:
        - black
        - gray
        flicker: true
        trail: true
        shape: BURST
      '12':
        material: GLOW_INK_SAC
        buy: 5.5
        sell: 1.38
      '13':
        material: GLOWSTONE_DUST
        buy: 7
        sell: 1.75
      '14':
        material: HONEYCOMB
        buy: 3.15
        sell: 0.79
      '15':
        material: LAVA_BUCKET
        buy: 69.62
        sell: 17.41
      '16':
        material: LEAD
        buy: 17.33
        sell: 4.34
      '17':
        material: LILY_PAD
        buy: 28
        sell: 7
      '18':
        material: LODESTONE
        buy: 2594.75
        sell: 648.69
      '19':
        material: MAP
        buy: 99.29
        sell: 24.83
      '20':
        material: MOSS_BLOCK
        buy: 1
        sell: 0.25
      '21':
        material: NAME_TAG
        buy: 100
        sell: 25
      '22':
        material: NETHER_STAR
        buy: 1400
        sell: 350
      '23':
        material: POWDER_SNOW_BUCKET
        buy: 85.21
        sell: 21.31
      '24':
        material: PUFFERFISH_BUCKET
        buy: 79.56
        sell: 19.89
      '25':
        material: RED_BED
        buy: 94.93
        sell: 23.74
      '26':
        material: SADDLE
        buy: 60
        sell: 15
      '27':
        material: SALMON_BUCKET
        buy: 79.56
        sell: 19.89
      '28':
        material: SCAFFOLDING
        buy: 1.33
        sell: 0.34
      '29':
        material: SHULKER_SHELL
        buy: 7
        sell: 1.75
      '30':
        material: SNIFFER_EGG
        buy: 23
        sell: 5.75
      '31':
        material: SNOW
        buy: 6.62
        sell: 1.66
      '32':
        material: SNOWBALL
        buy: 3
        sell: 0.75
      '33':
        material: SPONGE
        buy: 525
        sell: 131.25
      '34':
        material: SPYGLASS
        buy: 34.46
        sell: 8.62
      '35':
        material: TADPOLE_BUCKET
        buy: 73.26
        sell: 18.32
      '36':
        material: TOTEM_OF_UNDYING
        buy: 100
        sell: 25
      '37':
        material: TRIDENT
        buy: 180
        sell: 45
      '38':
        material: TROPICAL_FISH_BUCKET
        buy: 79.56
        sell: 19.89
      '39':
        material: TURTLE_EGG
        buy: 15
        sell: 3.75
      '40':
        material: WARPED_FUNGUS_ON_A_STICK
        buy: 23.02
        sell: 5.76
      '41':
        material: WATER_BUCKET
        buy: 69.57
        sell: 17.4
      '42':
        material: WRITABLE_BOOK
        buy: 48.95
        sell: 12.24
      '43':
        material: CREEPER_BANNER_PATTERN
        buy: 630.12
        sell: 157.53
      '44':
        material: FLOWER_BANNER_PATTERN
        buy: 1.17
        sell: 0.3
  page2:
    gui-rows: 3
    items:
      '45':
        material: GLOBE_BANNER_PATTERN
        buy: 1194.67
        sell: 298.67
      '46':
        material: MOJANG_BANNER_PATTERN
        buy: 10500.12
        sell: 2625.03
      '47':
        material: PIGLIN_BANNER_PATTERN
        buy: 10000
        sell: 2500
      '48':
        material: SKULL_BANNER_PATTERN
        buy: 525.12
        sell: 131.28
      '49':
        material: CLOCK
        buy: 137.82
        sell: 34.46
      '50':
        material: COMPASS
        buy: 93.72
        sell: 23.43
      '51':
        material: RECOVERY_COMPASS
        buy: 938.4
        sell: 234.6
      '52':
        material: BIG_DRIPLEAF
        buy: 10
        sell: 2.5
      '53':
        material: SMALL_DRIPLEAF
        buy: 10
        sell: 2.5
      '54':
        material: BEACON
        buy: 1601.52
        sell: 400.38
      '55':
        material: END_ROD
        buy: 2.14
        sell: 0.54
      '56':
        material: LANTERN
        buy: 24.52
        sell: 6.13
      '57':
        material: SOUL_LANTERN
        buy: 27.28
        sell: 6.82
      '58':
        material: CAMPFIRE
        buy: 32.72
        sell: 8.18
      '59':
        material: SOUL_CAMPFIRE
        buy: 21.17
        sell: 5.3
      '60':
        material: SCULK
        buy: 12
        sell: 3
      '61':
        material: SCULK_CATALYST
        buy: 5000
        sell: 1250
      '62':
        material: SCULK_SHRIEKER
        buy: 20000
        sell: 5000
